@charset "UTF-8";
/* CSS Document */

/* Colors 
 * #248255 - Green 			- Button, a:hover
 * #2a674a - Dk Green 	- Button Hover
 * #084B2B - Grey Green - Services h2 and hr */

* { margin:0; padding:0; }
body { background-image:url(../img/theme/bg-diagonal.gif); font:62.5%/1.5 Helvetica, Arial, sans-serif; }
h1, h2, h3, #header p, .callout { color:#000; font-family:'Hammersmith One', Trebuchet, Arial, sans-serif; font-weight:normal; }

h1 { background:url(../img/theme/low-fat-designs-logo.png) no-repeat; text-indent:-9999px; 
	height:140px; width:320px; margin:0 auto; }
h2 { font-size:3.0em; text-transform:uppercase; margin:0 -10px; padding:50px 20px 0; }
h3 { color:#fff; font-size:2.0em; text-transform:uppercase; }
hr { border:0 none; border-top:1px solid #797979; margin:10px 20px; }

p { font-size:1.5em; margin:1em 0; }
li { font-size:1.2em; }
h3 + p { margin-top:0; }
#services li { font-size:1em; }

a { color:#797979; text-decoration:none; }
a:focus, a:hover, a:active { color:#248255; }
a img { border:none; }

.wrapper { background:url(../img/theme/bg-white-grain.jpg) #fff; overflow:hidden; 
	margin:0 auto; padding:0 10px 40px; width:960px; }
.content { margin:0 10px; }

#header { border-top:4px solid #000; position:relative; }
#header .content { border-bottom:double #c6c6c0; height:104px; overflow:visible; }
#header p { font-size:1.6em; margin-top:65px; padding:1px 25px 0; text-transform:uppercase; }
#est { border-right:1px solid #c6c6c0; }
#est span { font-size:80%; position:relative; top:-2px; text-decoration:underline; }

#work li, #services li { list-style-type:none; margin:0 10px; }

.alignleft { float:left; }
.alignright { float:right; }

.one-fourth li { width:220px; }
.one-half li { width:460px; }
.two-thirds { width:620px; margin:10px; float:left; }
.one-third { width:300px; margin:10px; float:left; }


/*------ 404 page ------*/
#error { text-align:center; }


/*------ Work ------*/
#featured { margin:5px 10px 20px; }
#work li { float:left; }
#work span { display:block; margin:.75em 0 1em; }


/*------ Services ------*/
#services { background:url(../img/theme/bg-green-grain.jpg) #248255; }
#services h2 { background:url(../img/theme/bg-white-green-grain.jpg) no-repeat; color:#084B2B; }
#services li { border-top:1px solid #1E6A46; color:#fff; padding:1em 0 3em; vertical-align:top;
	display:inline-block; zoom:1; *display:inline; }
#services img { float:left; margin:6px 19px 0 0; }
#services p { margin-left:80px; }


/*------ The Skinny (About) ------*/
#about h2 { background:url(../img/theme/bg-green-white-grain.jpg) no-repeat; }
#about div { color:#797979; border-top:1px solid #797979; }


/*------ The Starting Point (Contact) ------*/
#contact { background:url(../img/theme/bg-black-grain.jpg) #000; color:#fff; }
#contact h2 { background:url(../img/theme/bg-white-black-grain.jpg) no-repeat; color:#fff; }
#contact div { border-top:1px solid #5B5A5A; }


/*------ IE7 hacks and fixes ------
#service li { zoom:1; *display:inline; }*/